a,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none;
    color: inherit;
}
::-webkit-scrollbar { width: 6px;height: 6px; } ::-webkit-scrollbar-track { background: #ddd;border-radius: 6px; } ::-webkit-scrollbar-thumb { background: #0d9634;border-radius: 6px; } ::-webkit-scrollbar-thumb:hover { background: #0d9634;border-radius: 6px; }

div#sidebar-note-div .col-md-9.p-0.pl-2.pr-2 {
    word-break: break-all;
}

.conversation__item_footer span,
.conversation_timestamp {
    font-size: 13px;
    color: #222;
    font-weight: 400;
}

.conversation_inbox_right .editable,
.conversation_inbox_right input.editable {
    background: #feedaf;
    border-radius: 4px;
    border: 0;
    padding: 3px 8px;
    width: 100%;
    font-size: 14px;
}

.conversation_header_btns button:focus,
.conversation_header_btns button:hover {
    border-color: #0d9634;
    color: #0d9634;
    border-radius: 4px;
}

i.fa.fa-map-marker,
i.fa.fa-mobile {
    font-size: 1.7em;
    bottom: -0.09em;
    position: relative;
    padding-left: 0.1em;
}

.timeline_tabs .timeline .event:after,
.timeline_tabs .timeline .event:before {
    position: absolute;
    display: block;
    top: 1em;
}

body {
    /* overflow-y: hidden; */
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}

.conversation__avatar span {
    background: #8fe3eb;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: block;
    text-align: center;
    line-height: 32px;
    color: #0d9634;
}

.conversation__avatar img {
    width: 32px;
    height: 32px;
}

.m-content {
    padding-top: 10px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

button:hover {
    cursor: pointer;
    outline: 0 !important;
}

button:active {
    outline: 0 !important;
}

button:focus {
    outline: 0 !important;
}

button.swal2-cancel.btn.btn-success {
    background-color: #06a906;
    border-color: azure;
    margin-top: 10px !important;
}

button.swal2-confirm.btn.btn-danger {
    background-color: red !important;
    border-color: #e40606;
    margin-top: 10px !important;
}
body .m-grid__item.m-grid__item--fluid.m-wrapper {
    margin-bottom: 0 !important;
}

.conversation__area {
    position: relative;
    display: flex;
    /* height: calc(100vh - 185px) */
    height: calc(100vh - 100px);
    overflow: hidden;
}

.conversation__inbox__list-wrapper {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.conversation__inbox__list-wrapper.col-md-4.custom_grid {
    max-width: 320px !important;
    flex: unset;
}

.conversation__header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 16px;
    font-weight: 400;
    box-sizing: border-box;
    height: 66px;
    padding: 0 20px;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background: #fff;
}

.conversation__header.main {
    justify-content: space-between;
}

.conversation__header.main a:hover {
    text-decoration: none;
}

.conversation__header.main button:after {
    display: none;
}

.conversation__header svg.interface-icon.o__standard {
    transition: all 0.4s;
}

.conversation__header svg.interface-icon.o__standard:hover {
    cursor: pointer;
    fill: #0d9634;
}

.view_all_inbox_conversations {
    margin-top: 15px;
}

.ember_view {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    text-align: center !important;
    display: block !important;
    color: #737376;
}

.ember_view:hover {
    text-decoration: none;
}

.conversation_list_item {
    padding: 11px 20px 15px;
    border-left: 2px solid transparent;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    transition: all 0.4s;
    position: relative;
    cursor: pointer;
}

.conversation_list_item.active {
    background: #e8f0ff;
    border-left-color: #0d9634;
}

.conversation_list_item.active .participent_name {
    color: #0d9634;
}

.conversation_list_item:hover {
    background: #e8f0ff;
    border-left-color: #0d9634;
}

.conversation_list_item:hover .participent_name {
    color: #0d9634;
}

.conversation_list_item:hover .hidden.show-hover {
    display: block;
}

.conversation_list_item a:hover {
    text-decoration: none;
}

.conversation_number_background {
    background: #f5f5f5;
}

.conversation_number_background h3.participent_name {
    font-weight: 700;
}

.conversation_number_background span.last-message-mini {
    font-weight: 700;
}

.conversation__participent_name {
    flex: 1 1 auto;
    position: relative;
}

.conversation__participent_name .participent_name {
    color: #222;
    white-space: nowrap;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    margin: 0;
    position: relative;
}

.conversation__item_footer img {
    width: 16px;
    height: 16px;
}

.conversation__item_footer span {
    margin-left: 10px;
}

.conversation_timestamp .m-portlet__nav-link {
    padding: 0.45rem 0.45rem;
}

.conversation_timestamp .m-dropdown__inner {
    width: 230px;
}

.conversation_timestamp .m-dropdown__inner .m-dropdown__body {
    padding: 6px;
}

.conversation_timestamp .m-nav .m-nav__item .m-nav__link:hover {
    background: #0d9634;
    color: #fff;
}

.conversation_timestamp .m-nav .m-nav__item .m-nav__link:hover span {
    color: #fff !important;
}

.conversation_timestamp .m-nav .m-nav__item .m-nav__link:hover svg {
    fill: #fff;
}

.conversation_timestamp .m-nav .m-nav__item .m-nav__link:hover .unsubs svg {
    fill: #fff;
}

.conversation_timestamp .m-nav .m-nav__item .m-nav__link .unsubs svg {
    vertical-align: middle;
}

.conversation_timestamp .m-nav .m-nav__item > .m-nav__link {
    padding: 6px 10px !important;
    display: flex;
    align-items: center;
}

.conversation_timestamp .m-nav .m-nav__item > .m-nav__link .m-nav__link-text {
    font-size: 16px;
}

.conversation_timestamp
    span.m-dropdown__arrow.m-dropdown__arrow--left.m-dropdown__arrow--adjust {
    display: none;
}

.conversation_timestamp
    .m-dropdown.m-dropdown--align-left
    .m-dropdown__wrapper {
    left: 0;
}
div#conversation__inbox__outlet.conversation__inbox__outlet
    div#conversation__inbox__current-context {
    max-width: 35% !important;
    flex: 0 0 35%;
    position: absolute;
    right: -100%;
    top: 0;
    bottom: 0;
    transition: all 0.4s ease-in-out;
    background: #f4f5f8;
    padding-right: 0;
    padding-left: 0;
}
div#conversation__inbox__outlet.conversation__inbox__outlet.toggle
    div#conversation__inbox__current-context {
    right: 0;
}

div#conversation__inbox__current-context .conversation__header {
    display: flex;
    justify-content: space-between;
    border-left: 1px solid #e5e5e5;
}

div#conversation__inbox__current-context .conversation__header a {
    color: #737376;
}

div#add-tag-input-div {
    margin-bottom: 0.5rem !important;
    flex-wrap: nowrap;
}

div#add-tag-input-div .m-typeahead {
    width: calc(100% - 30px);
}

div#add-tag-input-div input {
    height: 29px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

div#conversation__inbox__outlet.conversation__inbox__outlet.col-md-8 {
    background-color: #fff;
    max-width: calc(100% - 320px);
    flex: unset;
}

div#conversation__inbox__outlet.conversation__inbox__outlet.toggle {
    flex: 0 0 calc(100% - 320px);
    max-width: calc(100% - 320px);
}

div#conversation__inbox__outlet.conversation__inbox__outlet.toggle
    #conversation-stream-wrapper {
    max-width: 65%;
}

div#conversation__inbox__outlet.conversation__inbox__outlet.toggle
    div#conversation__inbox__current-context {
    max-width: 35%;
}

.m-nav-sticky {
    display: none;
}

.conversation_inbox_right {
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    transition: box-shadow linear 40ms, border-color linear 0.2s;
    position: relative;
    padding: 12px;
    margin: 0;
}

.conversation_inbox_right .title {
    font-weight: 500;
    color: #222;
    margin-bottom: 10px;
}

.conversation_inbox_right .e404 {
    color: #737376;
    margin: 0;
}

.conversation_inbox_right textarea {
    background: #fef6d7;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    padding: 3px 8px !important;
    resize: none;
    overflow: hidden !important;
    display: block !important;
    margin-bottom: 5px;
}

.conversation_inbox_right p {
    margin-bottom: 0;
}

.conversation_inbox_right .views_item {
    display: flex;
}

.conversation_inbox_right + .conversation_inbox_right {
    border-top: 0;
}

.conditional {
    font-size: 14px;
    font-weight: 500;
    color: #737376;
    margin-top: 10px;
}

.conditional .more {
    display: block;
}

.conditional .less {
    display: none;
}

.inbox_lead_tags_conversation .m-btn--custom {
    padding: 0.45rem 0.4rem;
    font-size: 12px;
    font-weight: 500;
    color: #737376;
    border-color: #f4f5f8;
    border-radius: 4px;
    margin: 0 5px 5px;
    background: #f4f5f8;
}

.inbox_lead_tags_conversation .edit {
    font-weight: 500;
    font-size: 14px;
    color: #737376;
    text-align: right;
    display: block;
}

#conversation-stream-wrapper {
    padding-right: 0;
    position: relative;
    flex: unset;
    max-width: 100%;
}

.conversation_inbox_details_wrapper {
    height: calc(100vh - 166px);
    padding: 2px 5px;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    border-left: 1px solid #ddd;
}

.inbox_conversation_info_item {
    display: flex;
    color: #737376;
    font-weight: 500;
    margin-right: 15px;
    align-items: center;
    margin-bottom: 8px;
}

.inbox_conversation_info_item svg {
    fill: #737376;
    width: 16px;
    margin-right: 3px;
    display: inline-block;
}

.inbox_conversation_info_item label {
    margin-bottom: 0;
}

.inbox_conversation_info_item input {
    border: 0;
    border-radius: 15px;
    margin-left: 10px;
    padding-left: 6px;
    padding-right: 6px;
    width: 78%;
}

.inbox_conversation_info_item .select2-container {
    width: 149px !important;
    margin-left: 10px;
}

.inbox_conversation_info_item.test {
    display: unset;
    color: #737376;
    font-weight: 500;
    align-items: center;
    margin-bottom: 8px;
    margin-right: 0;
    width: 100%;
}

.inbox_conversation_info_item.test input {
    border-radius: 4px;
    margin-left: 10px;
    padding-left: 6px;
    padding-right: 6px;
    width: calc(100% - 12px);
    border: 1px solid transparent;
}

.inbox_conversation_info_item.test input:focus {
    border: 1px solid #ddd;
}

.inbox_conversation_info_item.test .test .check-icon {
    position: absolute;
    right: 12px;
    top: 50%;
    opacity: 0;
    display: block;
    transform: translateY(-50%);
}

.inbox_conversation_info_item.test .test input:focus + .check-icon {
    opacity: 1;
}

.inbox_conversation_info {
    margin-top: 15px;
}

.inbox_conversation_info span a:hover {
    text-decoration: underline;
    color: #0d9634;
}

.footer_info {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.footer_info a {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    color: #737376;
    transition: all 0.4s;
}

.footer_info a:hover {
    color: #0d9634;
}

.conversation-text {
    background: #ddd;
    border-radius: 4px;
    padding: 14px;
}

.conversation.sent .conversation-text {
    background: #bce3bf !important;
}

.conversation-text p {
    margin: 0;
}

.conversation-body {
    position: relative;
}

.conversation-body .avatar__media {
    width: 32px;
    height: 32px;
    border-radius: 50%;
}

.conversation-body .conversation {
    display: flex;
    align-items: flex-start;
    padding: 10px;
}

.conversation-body .conversation.received {
    justify-content: flex-start;
}

.conversation-body .conversation.sent {
    justify-content: flex-end;
    align-items: center;
}

.conversation-body .conversation.sent .conversation-text {
    width: 44%;
    word-break: break-word;
}

.conversation-body .m-portlet__body {
    padding: 0;
}

.conversation-created {
    margin-top: 20px;
    text-align: center;
}

.conversation-created p {
    margin-bottom: 30px;
}

.conversation-created a:hover {
    text-decoration: underline;
    color: #0d9634;
}

.conversation-input-box {
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 10px;
    background: #fff;
    bottom: 0;
    width: calc(100% - 45px);
    margin: -20px 15px 6px;
    border-radius: 4px;
    position: absolute;
}

.conversation-input-box.togglebg {
    background: #fef6d7;
}

.conversation-input-box textarea {
    width: 100%;
    min-height: 25px;
    resize: none;
    font-size: 14px;
    padding: 0;
    border: 0;
    background: 0 0;
    transition: all 0.4s;
}

.conversation-input-box textarea#conversation_note:focus {
    outline: 0;
    border: 0;
}

.conversation-input-box textarea#conversation_reply:focus {
    outline: 0;
    border: 0;
}

.conversation-input-box .m-portlet__body {
    padding: 0 !important;
}

.conversation-input-box .m-portlet__body .show_date_time {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #60ce1c;
    border-radius: 4px;
    padding: 2px 5px;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    height: 26px;
    display: inline-flex;
    align-items: center;
}

.email-open-button {
    margin-right: 5px;
    padding: 5px 10px;
    background: #28a745;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
}

.sentTypeSMS {
    right: 220px !important;
    border: 1px solid #5982c2;
    background: transparent !important;
    color: #000 !important;
}

.conversation-input-box .nav-tabs {
    border: 0;
}

.conversation-input-box .nav-link {
    border: 0;
    padding-left: 0;
    padding-right: 0;
    margin-right: 10px;
    border-bottom: 2px solid transparent;
    font-size: 16px;
    background: 0 0;
}

.conversation-input-box .nav-link.active {
    border-bottom-color: #0d9634;
    background: 0 0;
}

.modal-reply textarea {
    border: 1px solid #ddd;
    padding: 0.65rem 1rem;
    margin-top: 10px;
    min-height: 220px;
}

.modal-reply textarea:focus {
    border-color: #ddd !important;
}

.modal-reply .modal-body {
    padding: 0 !important;
}

.modal-reply .col-md-4 {
    padding-right: 0;
}

.modal-reply .col-md-4 input {
    border-right: 0;
}

.modal-reply .col-md-8 {
    border-left: 1px solid #ddd;
}

.modal-reply .col-md-8 .form-group {
    padding: 15px 15px 0 0;
}

.modal-reply .modal-dialog {
    width: 900px;
    max-width: 100%;
}

.modal-reply .modal-title {
    font-size: 14px;
}

.modal-reply .close {
    margin-top: -2px;
}

.modal-reply .modal-header {
    padding: 10px;
}

.conversation-input-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.conversation-input-footer #mc_msg_time {
    padding: 5px 12px 2px 5px;
    background: #ddd;
    border-radius: 4px;
    position: relative;
}

.conversation-input-footer #mc_msg_time i {
    position: absolute;
    top: -4px;
    right: -4px;
    font-size: 12px !important;
    background: #000;
    color: #fff;
    border-radius: 50%;
    padding: 2px;
    cursor: pointer;
}

.conversation-input-footer .icons {
    display: flex;
    align-items: center;
}

.conversation-input-footer span.icon-item {
    margin-right: 10px;
}

.conversation-input-footer span.icon-item i {
    font-size: 25px !important;
    color: #0d9634;
}

.conversation-input-footer span.icon-item i:hover {
    color: #222;
}

.conversation-input-footer span.icon-item:hover {
    cursor: pointer;
}

.conversation-input-footer span.icon-item#add_audio i {
    font-size: 20px;
}

.conversation-input-footer .butn-group {
    display: flex;
}

.conversation-input-footer .butn-group .btn {
    padding: 0.407rem 0.65rem;
    margin-right: 5px;
    display: flex;
    align-items: center;
}
.conversation-input-footer .butn-group .btn#message-template-button {
	background: #34CD01;
	color: #fff;
}

.conversation-input-footer .butn-group .btn#message-template-button i {
	color: inherit
}
.conversation-modal {
    padding: 0 !important;
}

.conversation-modal .modal-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.conversation-modal .modal-title > span {
    font-size: 15px;
}

.conversation-modal .modal-title a.btn {
    border: 1px solid #ddd;
    padding: 0.65rem 0.65rem 0.45rem;
    font-size: 14px;
}

.conversation-modal .modal-title a.btn:hover {
    color: #0d9634;
}

.conversation-modal input {
    height: 40px;
    padding-left: 40px;
    padding-right: 10px;
    width: 100%;
    border: 1px solid #ddd;
}

.conversation-modal .reply-search {
    position: relative;
}

.conversation-modal .reply-search i.fa {
    position: absolute;
    left: 12px;
    top: 12px;
}

.conversation-modal .modal-content .modal-header {
    padding: 10px;
}

.edit_conversation_par_name {
    width: 100%;
    display: block;
    position: absolute;
    top: 2px;
    right: -28px;
}

.edit_conversation_par_name svg {
    position: absolute;
    right: 0;
    display: none;
}

.edit_conversation_par_name input {
    border-radius: 4px;
    border: 2px solid #ddd;
    padding: 4px 6px;
    display: none;
    width: 180px;
    margin-top: -6px;
    transition: all 0.4s;
}

.edit_conversation_par_name.show input {
    width: 180px;
    display: block;
    position: absolute;
    top: -3px;
    left: -30px;
}

.participent_name span {
    font-size: 11px;
    margin-left: 10px;
}

.participent_name.extra:hover .edit_conversation_par_name svg {
    display: block;
    cursor: pointer;
}

/*18.03.2020 Start*/

.conversation_header_btns.conversation-head-body {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/*18.03.2020 End*/
.conversation_header_btns button[title="delete"]:hover i {
    color: #f00;
}
.conversation_header_btns button {
    border-radius: 4px;
    background: 0 0;
    border: 1px solid #dad9d8;
    margin: 0 2px 2px;
    height: 36px;
    width: 36px;
}

.conversation_header_btns button svg {
    vertical-align: middle;
}

.conversation_header_btns button .hidden {
    display: none;
}

.conversation_header_btns .conversation_dropdown__body {
    padding: 0 !important;
}

.conversation_header_btns .conversation_dropdown__body .m-nav__link {
    font-size: 14px;
    padding: 9px;
}
.conversation_header_btns .conversation_dropdown__body .m-nav__link:hover {
    background: #0d9634;
    color: #fff;
}

.conversation_header_btns .conversation_dropdown__body .m-nav__link:hover svg {
    fill: #fff;
}

.custom_hover_form {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    position: absolute;
    right: 23%;
    top: 8%;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
}

.custom_hover_form form {
    padding: 0 15px;
}

.custom_hover_form label {
    font-size: 14px;
}

.custom_hover_form.show {
    display: block;
}

.custom_hover_form input[type="submit"] {
    background: #0d9634;
    color: #fff;
    border-color: #0d9634;
    border-radius: 4px;
    font-size: 14px;
    padding: 7px 11px;
    border: 0;
}

.custom_hover_form input.form-control {
    width: 200px;
    display: inline-block;
    padding: 0.5rem 1rem;
}

.open-add-form {
    display: block;
    right: 19%;
    visibility: visible;
    opacity: 1;
}

.sales-search-field {
    width: 100%;
}

.sales-search-field .form-group {
    margin-bottom: 0;
    position: relative;
    display: flex;
    align-items: center;
}

.sales-search-field button {
    color: #000;
    padding: 5px 11px 4px;
    background: 0 0;
    border: 1px solid transparent;
    display: inline-block;
    margin-left: -29px;
    width: 50px;
    vertical-align: middle;
}

.sales-search-field button.edit {
    margin: 0;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    vertical-align: middle;
    margin-left: 6px;
}

.sales-search-field button.edit:hover {
    border-color: #0d9634;
}

.edit_number_group .typeahead.focus {
    display: flex;
    align-items: center;
}

.edit_number_group .typeahead.focus .twitter-typeahead {
    width: 100%;
}
.edit_number_group .typeahead.focus .twitter-typeahead + .close_con_num {
    background: #f64e60;
    height: 38px;
    border-radius: 0.42rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    color: #fff;
    margin-left: 2px;
    cursor: pointer;
}
.sales-search-field button.edit i {
    font-size: 16px;
}

.sales-search-field svg {
    vertical-align: middle;
}

.sales-search-field input.form-control.rounded {
    display: inline-flex;
    width: calc(100% - 38px);
}

.edit_number_group {
    position: relative;
    display: none;
    width: 50vw;
}

.edit_number_group input {
    width: 100%;
    height: 38px;
}

.edit_number_group.show {
    display: block;
}

.conversation_list_items .conversation__header {
    height: 40px;
    padding: 5px;
}

.conversation_list_items button {
    font-size: 11px;
    margin-right: 0;
    border: 0;
    border-bottom: 2px solid transparent;
    font-weight: 500;
    background: 0 0;
}

.conversation_list_items button:hover {
    color: #0d9634;
}

.conversation_list_items button.active {
    border-bottom-color: #0d9634;
    color: #0d9634;
}

.conversation_list_items #conversation-inbox-items {
    height: calc(100vh - 218px);
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 50px;
    background: #fff;
}

#pagination-panel-wrapper {
    position: absolute;
    bottom: 0;
    left: 16px;
    right: 5px;
    padding: 10px 0;
    margin: 0;
    background: #fff;
    box-shadow: 0 0 13px 0 rgba(32, 33, 36, 0.28);
    z-index: 5;
}

/* #m_ver_menu { */

/*height: calc(100vh - 66px);*/

/*overflow: auto*/

/* } */

.conversation__item_header {
    align-items: center;
}

.inbox_similar_conversation {
    margin-bottom: 150px;
}

#sales-inbox-wrapper {
    max-height: 100%;
    height: 100%;
    overflow: auto;
}

#conversation-inbox-items .conversation_timestamp {
    top: 20px;
    color: #909090;
    position: absolute;
    right: 0;
}

#conversation-inbox-items .conversation__item_footer span {
    color: #909090;
}

#conversation-inbox-items .empty-contact-panel {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#conversation-inbox-items .empty-contact-panel i.icon {
    font-size: 12em;
    color: #d8d8d8;
}

#conversation-inbox-items .empty-contact-panel p {
    color: #d8d8d8;
    font-size: 2em;
    margin-top: 1rem;
}

#conversation-inbox-items .mc_btn-add-contact {
    background: #0d9634;
    color: #fff;
    transition: all 0.4s ease;
}

#conversation-inbox-items .mc_btn-add-contact:hover {
    background-color: transparent;
    color: #000;
    border-color: #0d9634;
}

.conversation_user_inbox_sum {
    display: flex;
}

.conversation_user_inbox_sum .block {
    display: flex;
    align-items: center;
}

.conversation_user_data {
    font-size: 14px;
}

.input-group-text {
    cursor: pointer;
    padding: 0.24rem 0.55rem !important;
    border: 0;
    transition: all 0.4s;
    background-color: #e9ecef !important;
}

.input-group-text:hover {
    border: 1px solid #0d9634;
}

.input-group-append {
    border: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.inbox_single_item {
    display: flex;
    width: 100%;
    align-items: center;
    margin-bottom: 5px;
}

.inbox_single_item span.test {
    position: relative;
    width: 100%;
}

.inbox_single_item span i {
    width: 15px;
}

.m-typeahead {
    position: relative;
}

.m-typeahead .close_con_num {
    opacity: 0;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
}

.m-typeahead .tt-menu {
    width: 100%;
    padding: 0;
}

.m-typeahead .tt-menu p {
    margin: 0;
}

.m-typeahead .tt-menu .tt-dataset .tt-suggestion {
    margin-left: -15px;
}

.m-typeahead .tt-menu .tt-dataset .tt-suggestion:last-child {
    margin-bottom: 5px;
}

.m-typeahead.focus .close_con_num {
    cursor: pointer;
    opacity: 1;
}

.number-list-element {
    display: flex;
    align-items: center;
}

.number-list-element span + span {
    margin-left: 8px;
}

.cusbg {
    background-color: #fff;
    height: 100%;
}

.cusbg .timeline_tabs {
    margin: 0;
    height: 100%;
    position: relative;
}

.cusbg a.nav-link.content_click {
    line-height: 25px;
    transition: all 0.4s ease-in-out;
    padding: 0.6rem 0.38rem;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-size: 10px;
}

.cusbg a.nav-link.content_click i {
    font-size: inherit !important;
}

.cusbg .m-scrollable.m-scroller.ps.ps--active-y.mCS_destroyed {
    height: 73vh !important;
}

.m-portlet__head {
    height: 100%;
}

.timeline_tabs {
    padding: 0;
    background: #fff;
}

.timeline_tabs a {
    text-decoration: none;
    color: #333;
}

.timeline_tabs a:hover {
    color: #444;
}

.timeline_tabs span {
    text-decoration: none;
    color: #333;
    text-decoration: none;
    color: #333;
}

.timeline_tabs h1 {
    text-decoration: none;
    color: #333;
}

.timeline_tabs h2 {
    text-decoration: none;
    color: #333;
}

.timeline_tabs h3 {
    text-decoration: none;
    color: #333;
}

.timeline_tabs #content {
    margin-top: 0;
    text-align: center;
    background: #fff;
    font-family: Nunito, sans-serif;
    color: #333;
}

.timeline_tabs .event {
    min-width: 20em;
    width: 100%;
    vertical-align: middle;
    box-sizing: border-box;
    position: relative;
}

.timeline_tabs .timeline .event:before {
    left: -200px;
    color: #333;
    content: attr(data-date);
    text-align: right;
    font-weight: 100;
    font-size: 0.9em;
    min-width: 9em;
    margin-top: 20px;
}

.timeline_tabs .timeline .event .member-location {
    display: none;
}

.timeline_tabs .timeline .event .member-parameters {
    display: none;
}

.timeline_tabs .timeline .event:last-of-type .member-location {
    display: block;
}

.timeline_tabs .timeline .event:last-of-type .member-parameters {
    display: block;
}

.timeline_tabs .timeline .event span.date {
    position: absolute;
    left: -155px;
    top: 12px;
    color: #333;
}

.timeline_tabs ul.nav.nav-tabs {
    margin: 5px 3px 0;
}

h1 {
    color: #333;
    font-weight: 100;
    font-size: 2.4em;
    margin: 0;
    border-bottom: 1px solid #c2c2c2;
    padding-bottom: 0.2em;
}

h2 {
    color: inherit;
    font-weight: 100;
    font-size: 1em;
}

.member-infos {
    padding: 10px 10px 20px;
    text-align: left;
    position: relative;
}

.member-infos > h1 {
    font-size: 20px;
    cursor: pointer;
    font-family: inherit;
    font-weight: 500;
    color: #0d9634;
    position: relative;
    border-bottom-color: #0d9634;
}

.member-infos > h1::before {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 170px;
    display: block;
    height: 3px;
    background: #0d9634;
}

.member-infos .mcsi i {
    border-radius: 50%;
    position: absolute;
    border: 2px solid #0d9634;
    padding: 5px;
    left: -38px;
    top: 10px;
    display: inline-block;
    z-index: 99;
    color: #0d9634;
    font-size: 17px;
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 17px;
    background: #fff;
}

.timeline-body {
    padding: 10px 0 0;
    color: inherit;
    font-size: 14px;
    font-family: inherit;
}

.timeline-body p {
    margin-bottom: 0.5rem;
    font-family: inherit;
}

.timeline-body strong {
    font-weight: 600;
    color: #0d9634;
    width: 99px;
    display: inline-block;
}

.member-title .phone {
    font-size: 12px;
}

.member-title .cumicon {
    position: absolute;
    right: 0;
    bottom: 3px;
    color: #dd4536;
}

.member-title .incoming i {
    color: #0d9634;
}

.mms-body {
    display: flex;
    color: inherit;
}

.mms-body img {
    margin: 0 10px 10px 0;
}

.ot_export {
    position: absolute;
    right: 15px;
    z-index: 9;
    top: 9px;
}

.ot_export select {
    height: auto !important;
    padding: 0.45rem 1rem;
    font-size: 13px;
}

.ot_export a {
    display: block;
    padding: 4px 5px 3px;
    background: #0d9634;
    border-radius: 4px;
    font-size: 12px;
    color: #fff;
    transition: all 0.4s ease-in-out;
}

.ot_export a:hover {
    background-color: #ffcb30;
    color: #222;
    border-color: #ffcb30;
}

.ot_export a img {
    width: 20px;
    height: 25px;
}

.ot_trash {
    width: 25px;
    height: 25px;
    line-height: 11px;
    border-radius: 50%;
    background: #ddd;
    text-align: center;
    color: red;
    cursor: pointer;
    font-size: 11px;
}

.no-activity {
    height: 70vh;
    margin-left: -70px;
}

.no-activity i {
    font-size: 80px;
    line-height: 120px;
    color: red;
}

.no-activity p {
    font-size: 25px;
    margin: 0;
}

.no-activity .no-activity-block {
    background: #f4f5f8;
    border-radius: 4px;
    padding: 20px;
    max-width: 800px;
    width: calc(100% - 90px);
    min-height: 250px;
    border: 2px dashed #ddd;
}

.no-activity a.btn.btn-quick-sends {
    background-color: #0d9634;
    color: #fff;
    margin-top: 13px;
    transition: all 0.4s ease-in-out;
}

.no-activity a.btn.btn-quick-sends:hover {
    background: #fff;
    margin-top: 13px;
    color: #222;
}

.no-activity a.btn.btn-quick-sends i {
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}

.attach-image {
    font-size: 19px !important;
    color: #000;
}

.conversation-image-item {
    height: auto;
    width: auto;
    margin-bottom: 8px;
    /* object-fit: cover; */
    max-height: 100px;
    max-width: 200px;
}

.conversation-voice-item {
    width: 200px;
}

#personalized-button-panel_1 {
    background-color: transparent !important;
    border-color: #ddd !important;
    color: #222;
    margin: 5px;
}
#personalized-button-panel_1.alterC i {
    color: inherit;
}
#personalized-button-panel_1:hover {
    color: #0d9634 !important;
}
.form-row.mcq-inbox-message-template-add.alterC .col-form-label {
    padding-top: 0;
    padding-bottom: 3px;
}
.w-100.textarea_alterC.alterC .message_counter {
    position: absolute;
    bottom: 16px;
    left: 140px;
}

.w-100.textarea_alterC.alterC {
    border: 1px solid #ddd;
    border-radius: 4px;
}
#personalized-button-panel_1:hover i {
    color: #0d9634 !important;
}

#personalized-button-panel_1:focus {
    color: #0d9634 !important;
}
.personalize-inbox-template.alterC {
    padding: 8px 0px 8px 5px;
    position: absolute;
    background: rgb(0, 0, 0);
    width: calc(100% - 10px);
    border-radius: 0.42rem;
    z-index: 9;
    margin-top: 5px;
    max-height: 60px;
    overflow-y: auto;
}

.personalize-inbox-template.alterC#personalized-options-panel_1 a {
    color: #fff;
    background-color: #34cd01;
    padding: 6px;
    margin: 4px 3px;
    font-size: 10px;
    transition: all 0.4s ease-in-out;
    border-radius: 3px !important;
}

#personalized-button-panel_1:focus i {
    color: #0d9634 !important;
}

.span_wrap #delete-schedule-icon-close {
    display: none;
}

.span_wrap:hover #delete-schedule-icon {
    display: none;
}

.span_wrap:hover #delete-schedule-icon-close {
    display: block;
}

.span_wrap .delete-schedule:hover {
    cursor: pointer;
}

.m-portlet .m-portlet__head {
    padding: 0 1.2rem;
}

.conversation-stream-wrapper .conversation_timestamp {
    padding-left: 15px;
    width: 100%;
    height: calc(100vh - 360px);
    overflow-y: auto;
}

.hidden.show-hover {
    display: none;
    position: absolute;
    top: 16px;
    right: 20px;
    background: #e8f0ff;
    transition: all 0.4s;
    font-size: 14px;
    color: #0d9634;
    font-weight: 500;
    margin: 0;
}

.hidden.show-hover svg {
    fill: #0d9634;
    vertical-align: middle;
}

.conversation__inbox__outlet > .row {
    height: 100%;
}

.inbox_lead_segment_conversation a:hover {
    color: #0d9634;
    text-decoration: underline;
}

.received .conversation-text {
    background: #ebebeb;
    width: 45%;
}

.conversation .item {
    margin: 0 5px;
}

.conversation .item.extra svg {
    margin-top: 7px;
}

.conversation .item svg:hover {
    fill: #0d9634;
}

#conversation__inbox__outlet.toggle .conversation-input-box {
    bottom: 0;
    position: absolute;
    margin: 15px 15px 6px;
}

.custom-dropdown .m-dropdown__body {
    padding: 0 !important;
}

.custom-dropdown .m-dropdown__body li a {
    font-size: 14px;
    padding: 8px !important;
    display: flex !important;
    justify-content: space-between;
}

.custom-dropdown .m-dropdown__body li a:hover {
    background: #0d9634;
    color: #fff;
}

.custom-dropdown .m-dropdown__body li a span {
    padding-left: 0;
}

.submit-field i:hover {
    color: #00f;
    cursor: pointer;
}

#pagination-panel ul.pagination {
    padding: 0;
    margin: 0;
}

.m-stack.m-stack--desktop.m-stack--ver > .m-stack__item {
    z-index: 9999999999999;
}

.col_extra
    .conversation_inbox_details_top
    > .m-portlet__head
    .m-portlet__head-text {
    font-size: 16px;
    border-bottom: 1px solid #0d9634;
    line-height: 28px;
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 8px;
}

.col_extra
    .conversation_inbox_details_top
    > .m-portlet__head
    .m-portlet__head-text:before {
    background: #0d9634;
    width: 100px;
    position: absolute;
    bottom: -2px;
    left: 0;
    height: 3px;
    content: "";
    display: block;
}

.col_extra
    .conversation_inbox_details_top
    > .m-portlet__head
    .m-link.m-link--brand {
    color: inherit;
}

.col_extra
    .conversation_inbox_details_top
    > .m-portlet__head
    .m-link.m-link--brand:hover:after {
    border-bottom: 0;
    opacity: unset;
}

.tt-dataset.tt-dataset-0 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 1rem;
}
.tt-dataset.tt-dataset-0 span p {
    margin-bottom: 0;
}

.tt-dataset.tt-dataset-0 span.queryfor {
    padding-left: 15px;
    padding-top: 9px;
    display: block;
}

.arpagi ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.arpagi ul li {
    list-style: none;
}

.arpagi ul li a {
    text-decoration: none;
    font-size: 12px;
    border: 2px solid #5982c2;
    margin: 2px;
    width: 25px;
    height: 25px;
    display: block;
    line-height: 20px;
    transition: all 0.4s cubic-bezier(0.24, -0.01, 0.79, 0.98);
}

.arpagi ul li a i {
    font-size: inherit;
}

.arpagi ul li a.active {
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #5982c2;
    color: #fff;
}

.arpagi ul li a.prev {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    width: 50px;
}

.arpagi ul li a.next {
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    width: 50px;
}

.arpagi ul li:not(.disabled) a:hover {
    background: #5982c2;
    color: #fff;
}

.arpagi ul li:not(.disabled) a:not(.np):hover {
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.member-location a:before {
    margin-right: 5px;
}

.m-body .m-content {
    height: 100%;
}

.table#inbox-all-message-template {
    margin-bottom: 0;
    border: 1px solid #ddd;
}

.table#inbox-all-message-template th {
    padding: 0.45rem;
}

.table#inbox-all-message-template td {
    padding: 0.45rem;
}

#ot_conversation-input-box .ot_upload_item {
    position: relative;
    width: auto;
    margin-bottom: 10px;
    display: inline-block;
}

#ot_conversation-input-box .ot_upload_item i {
    position: absolute;
    right: 5px;
    background: #3a3a3a;
    border-radius: 50%;
    color: #ddd;
    top: 5px;
    font-size: 10px;
    line-height: 10px;
    padding: 3px;
    border: 1px solid #fff;
    opacity: 0;
}

#ot_conversation-input-box .ot_upload_item img {
    border-radius: 10px;
    height: 100px;
    width: auto;
    max-width: 250px;
    margin-bottom: 8px;
    -o-object-fit: cover;
    object-fit: cover;
}

#ot_conversation-input-box .ot_upload_item:hover i {
    cursor: pointer;
    opacity: 1;
}

.form-row.mcq-existing-template h4 {
    font-size: 16px;
    margin: 5px 0 10px;
}

#personalized-options-panel_1 a {
    color: #fff;
    background-color: #343a40;
    padding: 6px;
    margin: 4px 3px;
    font-size: 10px;
    transition: all 0.4s ease-in-out;
    border-radius: 3px !important;
}

#personalized-options-panel_1 a:hover {
    background-color: #0d9634;
    color: #fff;
}

#form-modal.modal.fade.large.show .modal-dialog {
    max-width: 650px;
}

#form-modal.modal .modal-content .modal-body {
    padding: 15px 25px 20px;
}

table.table-alt-action-dropdown .m-dropdown .m-dropdown__wrapper {
    left: auto;
    right: 0;
}

table.table-alt-action-dropdown
    .m-dropdown.m-dropdown--arrow
    .m-dropdown__arrow {
    right: 5px !important;
    left: auto !important;
    display: none;
}

.m-grid__item.m-grid__item--fluid.m-wrapper {
    margin-bottom: 0;
}

.svg-fill-primary {
    fill: #716aca;
}

.mc_no_conversation {
    position: relative;
}

.no-conversation-bg-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: inherit;
    flex-direction: column;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.no-conversation-bg-wrap img {
    width: 400px;
    height: auto;
}

.no-conversation-bg-wrap p {
    font-size: 14px;
    color: #777;
    max-width: 265px;
    text-align: center;
    margin-top: 15px;
}

/*16.03.20*/

.conversation_header_btns button#important-button .fa-star {
    color: #ffcb30 !important;
}

.conversation-input-box .m-portlet__body .show_date_time.alt {
    right: 170px;
    padding: 0;
}

.conversation-input-box .m-portlet__body .show_date_time.email_button {
    right: 193px;
    padding: 0;
    font-size: 20px;
    background: #ffffff;
    color: #0d9634;
    cursor: pointer;
}

.conversation-input-box .m-portlet__body .show_date_time.email_button i {
    font-size: 30px;
}

.conversation-input-box .m-portlet__body .show_date_time .btn {
    padding: 0.322rem 1rem;
    font-size: 12px;
    border-color: #5982c2;
}

#notes-div {
    max-height: 248px;
    overflow-y: auto;
    font-size: 16px;
}

#notes-div .row.p-0.mb-2 {
    padding-top: 0.5rem !important;
}

#notes-div .row.p-0.mb-2 + .row.p-0.mb-2 {
    border-top: 0.5px solid #ddd;
}

.inbox_lead_header .btn {
    padding: 0.407rem 0.65rem;
    border: 0;
    font-size: 14px;
    margin: 3px 0;
}

.m-brand--minimize.m-aside-left--minimize .hideOnMinimz {
    display: none;
}

.conversation.sent .conversation-text {
    background: #e8f0ff !important;
}

.modalNotesBlade .created_at {
    width: 90px !important;
}

.modalNotesBlade th {
    font-size: 14px;
    font-weight: 400 !important;
    color: #000;
}

.modalNotesBlade table.dataTable {
    margin: 5px 0;
    text-align: left;
}

.modalNotesBlade table.dataTable td {
    word-break: break-all;
}

.modalNotesBlade td {
    border: 1px solid #ddd;
    border-collapse: collapse;
}

div#sidebar-note-div .col-md-9.p-0.pl-2 .pr-2 {
    word-break: break-all;
}

.all_voice_options {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.all_voice_options .form-group {
    display: flex;
    flex: 0 0 50%;
}

.all_voice_options .form-group button {
    width: 95% !important;
    height: 45px;
    transition: all 0.4s ease-in-out;
    display: flex;
    align-items: center;
    font-size: 13px;
    text-align: center;
    justify-content: center;
}

.all_voice_options .form-group button svg {
    width: auto;
    height: 16px;
}
.mc__inbox_menu {
    position: relative;
}
.mc_inbox_unread_notification_count {
    position: absolute;
    left: 6px;
    top: 0;
    background: #f00;
    color: #fff;
    border-radius: 50%;
    line-height: 25px;
    min-width: 25px;
    height: 25px;
    text-align: center;
    padding: 4px;
    width: auto;
    display: block;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

.m-portlet #all-task-activity-div .m-portlet__head {
    padding: 0;
}

.conversation-input-box .m-portlet__body .show_date_time.alt .dropdown-item {
    padding: 0.25rem 1rem;
}

@media (max-width: 1366px) {
    .conversation-input-footer .btn,
    .conversation-input-footer .butn-group #message-template-button {
        font-size: 11px;
        padding: 0.407rem 0.3rem;
        height: 30px;
    }
    .conversation__header {
        padding: 0 10px;
    }
    .conversation_user_data {
        font-size: 12px;
    }
    div#sidebar-note-div .col-md-3.p-0 {
        flex: 0 0 33%;
        max-width: 33%;
    }
    div#sidebar-note-div .col-md-9.p-0.pl-2.pr-2 {
        flex: 0 0 67%;
        max-width: 67%;
    }
    .ot_export a strong {
        display: none;
    }

    div#conversation__inbox__outlet.conversation__inbox__outlet
        div#conversation__inbox__current-context {
        max-width: 35% !important;
        flex: 0 0 35%;
    }
}

@media (max-width: 1320px) {
    .ot_export {
        right: 6px;
        top: 52px;
    }
}

@media (min-width: 1200px) {
    .cusbg a.nav-link.content_click {
        line-height: 25px;
        transition: all 0.4s ease-in-out;
        padding: 0.6rem 0.85rem;
        font-size: 12px;
    }
}

@media (max-width: 1199px) and (min-width: 768px) {
    .conversation__inbox__list-wrapper.col-md-4.custom_grid {
        padding-left: 0;
    }
}
@media (max-width: 1199px) {
    .m-portlet #all-task-activity-div .m-portlet__head {
        padding: 0 0 10px;
        height: auto !important;
    }

    .m-portlet
        #all-task-activity-div
        .m-portlet__head
        .m-portlet__head-tools
        .nav.nav-pills.m-nav-pills--align-right {
        float: left;
    }

    .conversation-input-footer .btn,
    .conversation-input-footer .butn-group #message-template-button {
        min-width: 30px;
        text-align: center;
        display: block;
    }
    .conversation-input-footer span.text-uppercase {
        display: none;
    }
    div#sidebar-note-div .col-md-3.p-0 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 10px;
        padding-left: 0.5rem !important;
        font-size: 16px;
    }
    div#sidebar-note-div .col-md-9.p-0.pl-2.pr-2 {
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 0;
    }
    .sentTypeSMS {
        display: none !important;
    }
    .conversation-input-footer .btn {
        font-size: 11px;
        height: 30px;
    }
    .no-conversation-bg-wrap img {
        width: auto;
        max-width: 100%;
    }
    .conversation__header {
        height: 50px;
        font-size: 15px;
        padding: 0 10px;
    }
    .conversation_user_data {
        font-size: 12px;
    }
    .conversation_list_item {
        padding: 11px 10px 15px;
    }
    .conversation_timestamp {
        font-size: 10px;
    }
    .inbox_conversation_info_item {
        font-size: 11px;
    }
    .conversation_list_items button {
        font-size: 11px;
        margin-right: 2px;
        padding: 4px 2px;
    }
    .conversation__participent_name .participent_name {
        font-size: 12px;
    }
    .conversation__item_footer span {
        font-size: 10px;
    }
    .conversation_inbox_right .title {
        font-size: 12px;
    }
    .conditional .more {
        font-size: 12px;
    }
    .footer_info a {
        font-size: 12px;
    }
    .inbox_lead_tags_conversation .edit {
        font-size: 12px;
    }
}

.mc__scrollable-vh45 {
    height: 45vh;
    overflow: auto;
}

.mc__scrollable-vh45.alterC {
    max-height: 180px;
}

.mc__form-group_AudioRecord {
    display: flex;
    justify-content: space-between;
}
.mc__form-group_AudioRecord .form-group {
    margin: 0;
}
.mt5.recording-div-child .recordAudio {
    margin-bottom: 10px;
}

.mcstatusBTN {
    white-space: unset;
    text-align: center;
    background: transparent !important;
    word-wrap: break-word;
}
.mcstatusBTN .status {
    text-shadow: unset;
    color: #000;
    padding: 5px;
    display: block;
    align-items: center;
    height: auto;
    width: 120px;
    border-radius: 4px;
    margin-top: 10px;
}
.mcstatusBTN .status_active {
    background: blue;
    color: #fff;
}
.mcstatusBTN .status_stop {
    background: red;
    color: #fff;
}
.mcstatusBTN .status_running {
    background: green;
    color: #fff;
}
.mcstatusBTN .status_paused {
    background: yellow;
}
button.btn.btn-secondary.dropdown-toggle.personalize-toggle
    + .dropdown-menu.dropdown-menu-right {
    max-height: 80px;
}
@media (max-width: 1199px) and (min-width: 1024px) {
    .m-portlet
        #all-task-activity-div
        .nav.nav-pills.m-nav-pills--btn-sm
        .m-tabs__link {
        padding: 0.4em 0.6em;
        font-size: 0.6rem;
    }
}
@media (max-width: 1199px) and (min-width: 768px) {
    .no-conversation-bg-wrap img {
        height: 250px;
    }
}

@media (max-width: 1024px) {
    #notes-div .row.p-0.mb-2 {
        flex-direction: column;
    }
    #notes-div .row.p-0.mb-2 .col-md-7,
    #notes-div .row.p-0.mb-2 .col-md-5 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    div#sidebar-note-div .col-md-7.p-0.pl-2 {
        padding-left: 0 !important;
    }
    /* .inbox_lead_header {
        flex-direction: column;
        align-items: flex-start !important;
    } */
    .conversation-input-footer .butn-group .btn {
        padding: 0.3rem 0.65rem;
    }
    .conversation_user_data {
        font-size: 10px;
    }
    .inbox_lead_tags_conversation .m-btn--custom {
        padding: 0.45rem 0.2rem;
        font-size: 9px;
    }
    .conversation_header_btns.conversation-head-body button {
        width: 20px;
    }
    .conversation-input-footer .butn-group .btn i {
        font-size: inherit;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .conversation_inbox_right {
        padding: 5px;
    }
    .inbox_conversation_info_item.test input {
        height: 25px;
        font-size: 11px;
    }
    #notes-div {
        font-size: 14px;
    }
    div#conversation-stream-wrapper .conversation__header {
        padding: 10px;
        flex-direction: column;
        align-items: flex-start;
        height: auto;
    }
    .conversation_user_data {
        font-size: 12px;
    }
    .conversation_user_inbox_sum {
        margin-bottom: 8px;
    }
    .conversation_header_btns.conversation-head-body {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .conversation_header_btns.conversation-head-body button {
        display: block;
        margin: 0 2px;
        padding: 0;
        width: 30px;
        height: 30px;
    }
    .conversation_header_btns.conversation-head-body button svg {
        display: inline-block;
    }
    /* .conversation_header_btns.conversation-head-body button i {
        display: block;
    } */
}

@media (max-width: 1023px) {
    .conversation-input-box .m-portlet__body .show_date_time.alt {
        padding: 0 !important;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
    }
    .conversation-input-box .m-portlet__body .show_date_time.alt .btn {
        padding-left: 5px;
        padding-right: 5px;
    }
    .conversation-input-box .m-portlet__body .show_date_time {
        right: 0;
        height: 26px;
        padding: 2px 4px;
    }
    .conversation-input-box .nav-link {
        margin-right: 6px;
        font-size: 14px;
    }

    div#conversation__inbox__outlet.conversation__inbox__outlet.toggle
        #conversation-stream-wrapper {
        max-width: 100%;
    }

    div#conversation__inbox__outlet.conversation__inbox__outlet
        div#conversation__inbox__current-context {
        max-width: 350px !important;
        flex: 0 0 350px;
        position: absolute;
        right: -100%;
        top: 0;
        bottom: 0;
        transition: all 0.4s ease-in-out;
    }
    div#conversation__inbox__outlet.conversation__inbox__outlet.toggle
        div#conversation__inbox__current-context {
        right: 0;
    }
}

@media (max-width: 991px) {
    .sentTypeSMS {
        display: none !important;
    }
    .conversation-input-footer .btns span {
        display: none;
    }
    .email-open-button {
        padding: 0.45rem 0.65rem;
    }
    .conversation-input-box .m-portlet__body .show_date_time.alt {
        right: 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /* div#conversation__inbox__outlet.conversation__inbox__outlet div#conversation__inbox__current-context {
        right: 0;
    }
     div#conversation__inbox__outlet.conversation__inbox__outlet.toggle div#conversation__inbox__current-context {
        right: -100%;
    } */
    .conversation-input-box .m-portlet__body .show_date_time.alt {
        right: 4px;
        top: 35px;
    }
    .conversation-stream-wrapper .conversation_timestamp {
        height: calc(100vh - 395px);
    }
}

@media (min-width: 767px) {
    .cusbg .col8 {
        flex: unset;
        max-width: unset;
        width: calc(100% - 290px);
    }
    #conversation-inbox-items .empty-contact-panel i.icon {
        font-size: 6em;
    }
    .cusbg .col_extra.pr-0 {
        flex: unset;
        max-width: unset;
        width: 290px;
    }
}

@media (max-width: 767px) {
    #notes-div {
        max-height: 150px !important;
    }
    .conversation_user_data {
        font-size: 15px;
    }
    div#conversation__inbox__current-context .conversation__header {
        border-left: 0;
    }
    .conversation__inbox__list-wrapper.col-md-4.pr-0.custom_grid
        .conversation__header.header-search-option {
        padding: 0;
    }
    div#conversation__inbox__outlet.conversation__inbox__outlet.col-md-8 {
        max-width: 100%;
        padding-left: 15px !important;
    }
    .conversation-input-box .tab-content {
        margin-top: 15px;
    }
    .conversation-stream-wrapper .conversation_timestamp {
        padding-left: 0;
    }
    .conversation-input-box {
        width: 100%;
    }
    .no-conversation-bg-wrap img {
        width: 168px;
    }
    #userHsUserDetails {
        display: none;
    }
    .conversation_list_items #conversation-inbox-items {
        height: 250px;
        overflow-y: auto;
        padding-bottom: 0;
    }
    #conversation-inbox-items .empty-contact-panel i.icon {
        font-size: 35px;
    }
    div#conversation__inbox__outlet.conversation__inbox__outlet.toggle {
        padding-left: unset !important;
    }
    div#conversation__inbox__current-context {
        padding-left: unset !important;
    }
    .conversation-input-box {
        position: static;
        margin: 0 auto;
    }
    .conversation_header_btns.conversation-head-body button {
        width: 32px;
    }
    #conversation-inbox-items .empty-contact-panel p {
        font-size: 15px;
        margin: 10px 0;
    }
    .m-content .m-content {
        padding-bottom: 0;
    }
    footer.m-grid__item.m-footer {
        display: flex;
        align-items: center;
    }
    footer.m-grid__item.m-footer .m-footer__copyright {
        margin: 0;
    }
    .col-xl-12 .m-portlet {
        margin-bottom: 0;
    }
    #pagination-panel-wrapper {
        position: static;
    }
    .conversation-stream-wrapper .conversation_timestamp {
        height: 202px !important;
        overflow-y: auto;
    }
    #conversation__inbox__outlet.toggle .conversation-input-box {
        position: static !important;
        margin: 15px auto 6px;
    }
    .conversation-input-box .nav-link {
        font-size: 12px;
    }
    body {
        overflow: auto;
    }
    div#conversation__inbox__outlet.conversation__inbox__outlet.toggle {
        flex: unset !important;
        max-width: 100% !important;
        margin-top: 10px;
        padding-left: 15px !important;
    }
    div#conversation__inbox__outlet.conversation__inbox__outlet.toggle
        #conversation-stream-wrapper {
        max-width: 100% !important;
        margin: 15px 0;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    div#conversation__inbox__outlet.conversation__inbox__outlet.toggle
        div#conversation__inbox__current-context {
        max-width: 100% !important;
        flex: 0 0 100%;
        position: static;
    }

    .conversation_header_btns button {
        height: 30px;
        width: 30px;
    }

    .conversation_inbox_details_wrapper {
        height: auto !important;
        overflow: unset !important;
    }
    .conversation__inbox__list-wrapper {
        max-width: 100% !important;
        border: 0;
        padding-right: 15px !important;
    }
    .conversation__inbox__list-wrapper.col-md-4.custom_grid {
        max-width: unset !important;
    }
    .conversation__inbox__outlet {
        background: 0 0;
    }
    #conversation-stream-wrapper {
        padding-right: unset !important;
        padding-left: unset !important;
    }
    .conversation-input-box {
        width: calc(100% - 30px);
    }
    .conversation_inbox_right {
        margin: 0;
        border-right: 0 !important;
        border-left: 0 !important;
        border-top: 0 !important;
        border-radius: 0;
    }
    .no-activity {
        margin-left: unset;
    }
    .no-activity .no-activity-block {
        width: calc(100% - 90px);
    }
    .edit_number_group {
        position: fixed;
        top: 94px;
        width: 83%;
        width: 83vw;
    }
    body .sales-search-field button.edit {
        height: 35.59px;
    }
    .conversation-input-box .m-portlet__body .show_date_time {
        right: 45px;
    }
    div#ot_conversation-input-box
        button.btn.btn-secondary.dropdown-toggle.personalize-toggle
        + .dropdown-menu.dropdown-menu-right {
        max-height: 80px;
    }
    .conversation-body .conversation.sent .conversation-text {
        width: 100% !important;
    }
    .conversation__area.row {
        height: unset !important;
        margin: unset !important;
    }
    .conversation-input-footer .btn {
        padding: 0.45rem 0.45rem;
        font-size: 11px;
    }
    .col-md-4.col_extra.pr-0 {
        padding-right: 15px !important;
    }
    .col-md-8.pl-0.col8 {
        padding-left: 15px !important;
    }
    .received .conversation-text {
        width: 90%;
    }
    .email-open-button {
        padding: 3px 8px;
    }
    .conversation__area audio {
        width: 175px !important;
    }

    div#conversation__inbox__outlet.conversation__inbox__outlet
        div#conversation__inbox__current-context {
        position: static;
        max-width: 100% !important;
        flex: 0 0 100%;
    }
}

@media (max-width: 600px) {
    .all_voice_options .form-group {
        flex: 0 0 100%;
    }
}

@media (max-width: 479px) {
    .participent_name.ncn {
        position: absolute;
        left: -10px;
        top: 18px;
    }
    div#inbox-header-option-group.onMobile {
        display: flex;
        flex-direction: column;
        padding: 10px 15px;
        height: auto;
        align-items: flex-start;
    }
    .conversation_user_inbox_sum {
        margin-bottom: 12px;
    }
    .conversation-input-box .m-portlet__body .show_date_time.alt {
        right: 5px;
        top: 40px;
    }
    .no-conversation-bg-wrap p {
        font-size: 12px;
    }
    .conversation-input-box .m-portlet__body .show_date_time .btn {
        padding: 0.322rem;
    }
}

.mapSidebar_add_disposition {
    padding: 15px 0px;
    display: flex;
    position: relative;
    /*overflow: hidden;*/
}

.add_disposion {
    transition: all 0.3s ease-in-out;
    background-color: #0d9634;
    border: 0;
    border-radius: 4px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    height: 35px;
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    color: #fff;
    max-width: 180px;
}
.add_disposion:hover,
.add_disposion:focus,
.contactManagePage ~ .update-disposition_by-click:hover {
    color: #fff;
    opacity: 0.85;
}
.add_disposion i,
.contactManagePage ~ .update-disposition_by-click i {
    margin-right: 6px;
}
.mapSidebar_add_disposition_item {
    width: 100%;
    position: absolute;
    right: -100%;
    top: 14px;
    transition: all 0.4s ease-in-out;
}
.active.mapSidebar_add_disposition_item {
    right: 0px;
}

.mapSidebar_add_disposition_item input {
    width: 100%;
    height: 30px;
    border: 0;
    background: #ddd;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 45px;
    font-size: 14px;
    color: #000;
}
.mapSidebar_add_disposition_item input:focus {
    outline: 0;
}
.mapSidebar_add_disposition_item input ~ span {
    position: absolute;
    right: 0;
    top: 0px;
    background: #0d9634;
    height: 42px;
    display: flex;
    align-items: center;
    width: 45px;
    text-align: center;
    justify-content: center;
    color: #ffff;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.mapSidebar_add_disposition_item input:focus ~ span {
    background-color: #5a90c2;
}

.contactMangePageDPItem {
    margin-bottom: 15px;
    display: flex;
}
.contactMangePageDPItem label.m-radio.m-radio--check-bold {
    padding-top: 5px;
}

@media (min-width: 768px) {
    .contactMangePageDPItem label.m-radio.m-radio--check-bold {
        width: 33.333%;
    }
}
@media (max-width: 767px) {
    body .m-content .m-content .row .col-xl-12 {
        padding: 0;
    }
    .contactMangePageDPItem label.m-radio.m-radio--check-bold {
        width: 50%;
    }
}
.contactMangePageDPItem .m-radio > span,
.contactMangePageDPItem .m-checkbox > span {
    height: 25px;
    width: 25px;
    border-radius: 4px !important;
}
.contactMangePageDPItem .m-radio.m-radio--check-bold > input:checked ~ span {
    border: 2px solid #5867dd;
    background: #5867dd;
}
.contactMangePageDPItem .m-radio > input:checked ~ span:after,
.m-checkbox > input:checked ~ span:after {
    border-color: #fff;
}
.contactMangePageDPItem .m-radio,
.contactMangePageDPItem .m-checkbox {
    margin-bottom: 10px;
}
.contactMangePageDPItem .m-form__group.form-group {
    width: 100%;
}
.contactMangePageDPItem .m-radio-list {
    max-height: 170px;
    overflow-y: auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.contactManagePage {
    margin: 15px 0;
}
.contactManagePage ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    max-height: 134px;
    overflow-y: auto;
}
.contactManagePage a {
    text-decoration: none;
    background-color: #ddd;
    transition: box-shadow 0.25s cubic-bezier(0.02, 0.01, 0.47, 1),
        transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1),
        background-color 250ms ease-in-out, color 250ms ease-in-out;
    padding: 5px;
    margin: 5px;
    outline: 0;
    box-shadow: unset;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contactManagePage label {
    color: #3f4047;
    font-weight: 500;
    font-size: 1rem;
}
.contactManagePage a:hover,
.contactManagePage a.activeItem {
    background-color: #5867dd8c;
}
.contactManagePage img {
    max-width: 100%;
    height: auto;
}

.nextDisposition {
    background: #ddd;
    float: right;
}
.nextDisposition:hover {
    background: #5867dd;
    color: #fff;
}
.contactManagePage ~ .update-disposition_by-click {
    background: #0d9634 !important;
    border-color: #0d9634 !important;
    color: #fff !important;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600 !important;
    /* max-width: 180px; */
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
    margin-left: 0 !important;
}

.contactManagePage ~ .update-disposition_by-click i {
    color: inherit;
}

.inbox_lead_tags_conversation .m-btn--custom#add-disposition-button {
    background: #0d9634;
    border-color: #0d9634;
    color: #fff;
}
.inbox_lead_tags_conversation .m-btn--custom#add-disposition-button i {
    color: #fff;
}

/* 8.6.2020 - start */
.conversation__item_header.d-flex.justify-content-start.align-items-start {
    margin-bottom: 10px;
}
.inbox_conversation_info_item.test input {
    padding-left: 5px !important;
    padding-right: 6px;
    padding: 0.35rem 1rem;
    font-size: 12px;
}
.inbox_conversation_info_item.test.editByD {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.inbox_single_item.singleItemThird {
    max-width: 33.33%;
    flex: 0 0 33.33%;
    display: inline-flex;
}
.inbox_single_item span i {
    width: 12px;
}

.inbox_conversation_info_item svg {
    fill: #fff !important;
}

.conversation_inbox_right {
    padding: 12px 12px 4px;
}
.inbox_conversation_info_item.test {
    margin-bottom: 0;
}
.inbox_lead_header .btn {
    margin: 0;
}
.conversation_inbox_right p {
    font-size: 14px;
}

#all-tags-div select.form-control:not([size]):not([multiple]) {
    height: 30px !important;
    padding: 5px 10px !important;
    font-size: 12px;
    width: 95%;
}
#notes-div {
    max-height: 75px;
}

#add-to-campaign-button-from-inbox {
    margin-left: 12px !important;
}
#update-disposition-button {
    margin-left: 0 !important;
}
.contactMangePageDPItem {
    margin-bottom: 5px !important;
}
.conversation_inbox_right .title {
    margin-bottom: 5px !important;
}
.conversation_inbox_right p {
    font-size: 80%;
}

.contactManagePage select.chooseDisposition {
    border-radius: 4px;
    border-color: #0d9634;
    font-size: 14px;
    padding-left: 10px;
}

/* 8.6.2020 - end */

/* Task Activity */
.inboxTaskActivityForm .m-checkbox > input:checked ~ span:after {
    border-color: #0d9634 !important;
}

.personalize-inbox-template {
    display: flex;
    flex-wrap: wrap;
}
.email-subject-personalize-inbox {
    height: 450px;
    overflow-y: auto;
}
